# Get Files List from a Manifest

Use this endpoint to retrieve a list of download links for data or binary files within a manifest for a specific release, in the format YYYY.MM. This approach is recommended to ensure the retrieval of all of the latest files in the manifest(s) for a given product.

Endpoint: GET /Manifest/{release}/{manifest}

## Header parameters:

  - `Accept` (string, required)
    Format of the response.
    Enum: "application/json", "*/*"

  - `Content-Type` (string, required)
    Format of the request.
    Enum: "application/json", "application/xml"

## Query parameters:

  - `format` (string)
    Desired Format of Response.
- crLfList - Default. File list delimited by CR/LF.
- lfList - File list delimited by LF.
- comma - comma delimited list.
- tab - tab delimited list.
- json - JSON serialized list.
- xml - XML serialized list.
    Enum: "crLfList", "lfList", "comma", "tab", "json", "xml"

  - `id` (any, required)
    The License Key issued by Melissa.
    Example: "{REPLACE-WITH-YOUR-LICENSE-KEY}"

## Path parameters:

  - `manifest` (string, required)
    Manifest Name.
    Example: "dq_wrappers"

  - `release` (string, required)
    Specific Release. This can be specified in several ways.
- YYYY.MM OR YYYY-MM  - (year, month)
- YYYY.QQ - (year, quarter)
- [metaReleaseName] - Release Name, for example: latest
    Example: "LATEST"

## Response 400 fields (application/json):

  - `type` (string)
    The type of error that occurred.

  - `title` (string)
    A short summary of the error.

  - `status` (integer)
    The HTTP status code for the error.

  - `errors` (object)

  - `errors.$.<PropertyName>` (array)
    A detailed message about the error.

  - `traceId` (string)
    A unique identifier for the request, useful for debugging.


